Sector Name: CREDIT UNIONS - Bug #1537

Education Details & MLRO /MLCO-->Qus.34 & 35/MLRO Qus. 11,14,17-->Delete
row--.save-->edit-->even after delete row form these two question didn't deleted.

03/10/2022 03:50 PM - arti saraswat

Status: Reopened Start date: 03/10/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Education Details-->Qus.34 & 35-->Delete row--.save-->edit-->even after delete row form these two question didn't deleted.
MLRO-->Question no. 11,14,17-->Delete row--.save-->edit-->even after delete row form these two question didn't deleted.

clipboard-202203101258-piimmp

History

#1 - 03/10/2022 06:01 PM - sunil gupta

- Status changed from New to Resolved

#2 - 03/10/2022 06:23 PM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

#3 - 03/11/2022 12:17 PM - Mohd Irfan

- File clipboard-202203111214-pjwqj.png added
- File clipboard-202203111215-5vzfl.png added

- File clipboard-202203111216-yg7od.png added

- Subject changed from Education Details-->Qus.34 & 35-->Delete row--.save-->edit-->even after delete row form these two question didn't deleted. to
Education Details & MLRO /MLCO-->Qus.34 & 35/MLRO Qus. 11,14,17-->Delete row--.save-->edit-->even after delete row form these two question
didn't deleted.

- Description updated

#4 - 03/15/2022 11:15 AM - himanshu bhardwaj

- Assignee changed from Himanshu Singh to sunil gupta

#5 - 03/15/2022 07:26 PM - sunil gupta

- Status changed from Reopened to Resolved

#6 - 03/16/2022 11:30 AM - arti saraswat

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

#7 - 07/12/2022 03:46 PM - sunil gupta

- Status changed from Reopened to Resolved

Discuss with Dharamveer Sir

#8 - 07/18/2022 07:00 PM - priyanka Sharma

- Status changed from Resolved to Reopened
